#wrapper-gesund-dabei {
    max-width: 790px;
    display: block;
    margin: 2rem auto 0 auto;
}


#wrapper-gesund-dabei * {
    font-family: Arial, Helvetica, sans-serif;
}

#wrapper-gesund-dabei > a:link,
#wrapper-gesund-dabei > a:visited,
#wrapper-gesund-dabei > a:hover,
#wrapper-gesund-dabei > a:focus {
    text-decoration: none;
}

#wrapper-gesund-dabei span {
    flex: unset;
}

#wrapper-gesund-dabei #banner {
    background-color: #053469;
    border-radius: 5px;
    position: relative;
}

#wrapper-gesund-dabei #banner-intro {
    padding: 40px;
    min-width: 200px;
}


#wrapper-gesund-dabei #banner .cta {
    display: block;
    color: #fff;
    max-width: 240px; /* IE11 */
    max-width: max-content;
    font-weight: bold;
    padding: 8px 13px;
    border-radius: 20px;
    font-size: 1rem;
    background-color: #5EB36F;
    letter-spacing: 0.05rem;
    margin-top: 15px;
    position: relative;
    z-index: 1;
    border-width: 0;
    text-decoration: none;
}

#wrapper-gesund-dabei #banner h2.headline{
    color: #FABA16;
    display: block;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 1.5rem;
}

#wrapper-gesund-dabei #banner span {
    color: #5EB36F;
    font-weight: bold;
    line-height: 1.8rem;
    font-size: 1.5rem;
}


#wrapper-gesund-dabei #banner .cta:hover {
    background-color: #fff;
    color: #053469;
    cursor: pointer;
}


@media (min-width: 790px) {

    #wrapper-gesund-dabei {
        max-width: 75%;
    }

    #wrapper-modal #wrapper-gesund-dabei {
        max-width: 750px;
    }

    #wrapper-gesund-dabei #banner {
        background: url(../img/gesund-dabei/background_gesund-dabei.jpg) #053469 center right -5px / contain no-repeat;
        margin: 0 auto;
        width: 100%;
        aspect-ratio: 1440 / 534;
        position: relative;
        background-size: 140%;
        min-height: 238px;
    }

    #wrapper-gesund-dabei #banner-intro {
        display: flex;
        flex-direction: column;
        position: absolute;
        bottom: 20px;
        left: 40px;
        width: 36%;
        padding: 0;
    }


    #wrapper-gesund-dabei #banner span {
        font-size: clamp(1rem, 2vw, 1.5rem)
    }

}


@media (min-width: 1024px) {

    #wrapper-gesund-dabei {
        max-width: 615px;
    }

    #wrapper-gesund-dabei #banner {
        min-height: auto;
    }

    #wrapper-gesund-dabei #banner h2.headline {
        margin-bottom: 10px;
    }

    #wrapper-gesund-dabei #banner-intro span {
        font-size: inherit;
    }

    #wrapper-gesund-dabei #banner span.cta {
        font-size: 0.92rem;
        padding: 2px 11px;
    }

    #wrapper-modal #wrapper-gesund-dabei {
        max-width: 790px;
    }

}

#wrapper-modal #wrapper-gesund-dabei  {
    margin-top: 0;
    position: relative;
    border: 5px solid #fff;
    box-sizing: content-box;
    width: calc(100% - 50px);
    border-radius: 10px;
}

#wrapper-modal {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 100;
    display: none;
    justify-content: center;
    align-items: center;
    inset: 0;
}

#wrapper-modal #modal-title:focus,
#wrapper-modal #modal-title:focus-visible {
    outline: none !important;
    border: none !important;
}

#wrapper-modal #register-button:focus-visible,
#wrapper-modal #close-button:focus-visible {
    border: 1px solid #fff !important;
    outline: 2px solid #000;
    outline-width: 2px;
}

#wrapper-modal h2 {
    margin-top: 0px;
    line-height: 2.4rem;
}

#wrapper-modal .cta {
    margin-top: 20px;
    border: 2px solid #fff;
}

#wrapper-modal .cta:hover {
    border-color: #5EB36F;
    color: #000;
}

#wrapper-modal .cta.close-disclaimer {
    background-color: #F2F2F2;
    color: #000;
    margin-right: 10px;
}

#wrapper-modal .cta.close-disclaimer:hover {
    border-color: #000;
    background-color: #fff;
}

#wrapper-modal #wrapper-gesund-dabei #close-button span {
    color: #000;
    font-weight: normal;
}

#disclaimer-content {
    width: 90vw;
    max-width: 800px;
    background-color: #fff;
    padding: 42px;
    position: relative;
}

#close-button {
    position: absolute;
    color: #000;
    top: 0;
    right: 0px;
    border: 0;
    background-color: #fff;
    font-size: 1.5rem;
    height: 42px;
    width: 42px;
    border-radius: 0 3px 0 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#close-button:hover {
    cursor: pointer;
}